#modello {
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
}
.modelloContainer {
    max-width: 250px;
}
.downloadModello {
    max-width: 250px;
    width: 100%;
}
.sectionContent > h1 {
    font-size: 36px;
}
#trasparenzaContainer {
    width: 100%;
    min-width: 550px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
}
#trasparenza {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    box-sizing: border-box;
    max-width: 1200px !important;
    width: 100%;
}
.card {
    border: 2px solid black;
    border-radius: 10px;
    padding: 20px;
    margin: 0 0 10px 0 !important;
    display: flex;
    justify-content: space-around;
    max-width: 1200px;
    width: 100%;
    box-sizing: border-box;
}
.card > h3, .card > h4, .card > a {
    width: 20%;
    font-size: 16px;
    box-sizing: border-box;
}
#trasparenzaTitle {
    border: 2px solid black;
    border-radius: 10px;
    padding: 20px;
    margin: 20px;
    display: flex;
    justify-content: space-around;
    max-width: 1200px;
    width: 100%;
    box-sizing: border-box;
    background-color: lightgray;
}
#trasparenzaTitle > strong {
    width: 20%;
    text-align: center;
    align-content: center;
}
#error {
    margin-top: 30px;
    color: rgb(228, 42, 42);
}


@media (max-width: 910px){
    #modello {
        flex-direction: column;
        align-items: center;
    }    
    .modelloContainer > h3 {
        margin-top: -30px;
        margin-bottom: 50px;
    }
}
@media (max-width: 600px){
    .sectionContent {
        align-items: start;
        overflow-x: auto;
    }
    .sectionContent > h1, #filterForm {
        margin-left: 20%;
    }
}
@media (max-width: 430px){
    #filterForm {
        text-align: center;
    }
}